[Info]
AllColumnIDs=entr_date∧etf_id∧b_etf_trade_type∧acct_stock_no∧deposit_unit∧prod_code1∧inst_code1∧weight1∧prod_code2∧inst_code2∧weight2∧prod_code3∧inst_code3∧weight3∧prod_code4∧inst_code4∧weight4∧prod_code5∧inst_code5∧weight5∧total_weight∧total_volume∧exch_fare∧case_bal∧froz_trans_fee∧froz_diff_fee∧trade_state∧local_serial_no∧b_serial_no∧c_term_type∧entr_time∧match_date∧match_time∧
AllColumnNames=交易日期∧基金代码∧交易类型∧证券账号∧交易单元∧合约代码1∧合约业务编码1∧重量1(千克)∧合约代码2∧合约业务编码2∧重量2(千克)∧合约代码3∧合约业务编码3∧重量3(千克)∧合约代码4∧合约业务编码4∧重量4(千克)∧合约代码5∧合约业务编码5∧重量5(千克)∧总重量(千克)∧份额∧交易手续费∧预估现金差额冻结∧冻结运保费∧冻结溢短∧交易状态∧本地编号∧金交所交易编号∧申请来源∧申请时间∧成交日期∧成交时间∧
AllColumnNamesEn=entr_date∧etf_id∧b_etf_trade_type∧acct_stock_no∧deposit_unit∧prod_code1∧inst_code1∧weight1∧prod_code2∧inst_code2∧weight2∧prod_code3∧inst_code3∧weight3∧prod_code4∧inst_code4∧weight4∧prod_code5∧inst_code5∧weight5∧total_weight∧total_volume∧exch_fare∧case_bal∧froz_trans_fee∧froz_diff_fee∧trade_state∧local_serial_no∧b_serial_no∧c_term_type∧entr_time∧match_date∧match_time∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧200∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧200∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧3∧1∧1∧3∧1∧1∧3∧1∧1∧3∧1∧1∧3∧3∧3∧3∧3∧3∧3∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧

MainInfo=历史ETF委托单查询｜
QueryCtl=kv:本地报单号ˇLineEditˇlocal_serial_noˇ｜kv:ETF基金代码ˇCmbETFIdˇetf_idˇ｜kv:交易类型ˇCmbCodeTableˇb_etf_trade_typeˇ｜kv:交易状态ˇCmbCodeTableˇtrade_stateˇ｜kv:开始日期ˇDtStartˇstart_dateˇ｜kv:结束日期ˇDtEndˇend_dateˇ｜
[setting]
entr_date=Fmt:FmtDate｜
#b_serial_no=Fmt:｜
local_serial_no=Fmt:｜
b_etf_trade_type=Fmt:FmtCode:b_etf_trade_type｜
etf_id=Fmt:FmtEtfId｜
acct_stock_no=Fmt:｜
deposit_unit=Fmt:｜
prod_code1=Fmt:｜
inst_code1=Fmt:｜
weight1=Fmt:FmtMoney｜
prod_code2=Fmt:｜
inst_code2=Fmt:｜
weight2=Fmt:FmtMoney｜
prod_code3=Fmt:｜
inst_code3=Fmt:｜
weight3=Fmt:FmtMoney｜
prod_code4=Fmt:｜
inst_code4=Fmt:｜
weight4=Fmt:FmtMoney｜
prod_code5=Fmt:｜
inst_code5=Fmt:｜
weight5=Fmt:FmtMoney｜
total_weight=Fmt:｜
total_volume=Fmt:｜
trade_state=Fmt:FmtCode:b_etf_trade_state｜
c_term_type=Fmt:FmtCode:term_type｜
entr_time=Fmt:FmtTime｜
match_date=Fmt:FmtTime｜
match_time=Fmt:FmtTime｜
exch_fare=Fmt:FmtMoney｜
case_bal=Fmt:FmtMoney｜
froz_trans_fee=Fmt:FmtMoney｜
froz_diff_fee=Fmt:FmtMoney｜
